<div>
    <button id="new_game">Nuevo juego</button>
    <div id="loadingAxios" style="display: none" class="loading-container"><img src="/static/images/loading.gif"></div>
    <div id="play-pokemon-now" class="pokemon-container"></div>
    <script src="/static/js/axios.min.js"></script>
    <script src="/static/js/newGame.js"></script>
</div>